Bug 445120 - There's no Dell 1920x1080 Laptop Display Panel listed under Dell
There's no Dell 1920x1080 Laptop Display Panel listed under Dell
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-03 20:47 EDT by Rodd Clarkson
Modified: 2010-03-22 20:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-22 20:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2008-05-03 20:47:35 EDT
Description of problem:

I have a Dell Inspiron 9300 with a 1920x1200 display.

In system-config-display I can select the Resolution under Generic LCD Display,
but not under Dell.  This seems strange since most other common laptop display
sizes are listed under the Dell listing.

Version-Release number of selected component (if applicable):

[rodd@localhost ~]$ rpm -q system-config-display
Comment 1 Rodd Clarkson 2008-05-12 22:35:03 EDT
Actually, this isn't just 1920x1200, it's all the wide screen displays.

I filed a bug about this against fedora core 4
(https://bugzilla.redhat.com/show_bug.cgi?id=151876) which still hasn't been
addressed and which someone seemed to have closed.

Might be time to resolve this maybe?
Comment 2 Bug Zapper 2008-05-14 06:36:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Bug Zapper 2009-06-09 20:36:38 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Rodd Clarkson 2009-07-14 09:25:35 EDT
There is now (in f11) a Dell 1920x1200 display option.

However, there is no 1920x1080 which is quite common these days since it's the Full HD Size.
Comment 5 Matěj Cepl 2009-07-14 12:40:12 EDT
What's the graphics adapter of your computer?
Comment 6 Rodd Clarkson 2009-07-14 19:06:04 EDT
On the last Dell laptop with a 1920x1200 display, it was a nvidia.  This is why it took some time to respond to this bug, because s-c-d isn't working for nvidia cards at the moment.

But I've just got an Dell with a 1920x1080 screen (Full HD) and noticed that this wasn't in the list.

[rodd@moose home]$ lspci | grep VGA
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon Mobility HD 3670

I'm using the radeonhd driver, but didn't think the driver or chipset would affect what was listed in s-c-d for the screen.

Note You need to log in before you can comment on or make changes to this bug.